Bug 1786199 - build of google-roboto-fonts for EPEL 8
Summary: build of google-roboto-fonts for EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: google-roboto-fonts
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David Tardon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-12-23 21:17 UTC by Breno
Modified: 2020-01-20 03:44 UTC (History)
3 users (show)

Fixed In Version: google-roboto-fonts-2.138-5.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-20 03:44:40 UTC
Type: Bug


Attachments (Terms of Use)

Description Breno 2019-12-23 21:17:05 UTC
Hi,

I would like to ask a build of google-roboto-fonts for EPEL 8.

Would you mind requesting the branches and build them?
I've built them myself for testing, no issues at all.

Please, let me know if I can be of any help.

Thank you very much.

- Breno

Comment 1 David Tardon 2019-12-25 09:20:48 UTC
Why not...

Comment 2 Fedora Update System 2019-12-26 08:07:04 UTC
FEDORA-EPEL-2019-c58775c4e4 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c58775c4e4

Comment 3 Fedora Update System 2020-01-05 01:21:38 UTC
google-roboto-fonts-2.138-5.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c58775c4e4

Comment 4 Fedora Update System 2020-01-20 03:44:40 UTC
google-roboto-fonts-2.138-5.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.